- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
EPUBImageManager.h File Reference
`#include <boost/unordered_map.hpp>`
`#include <librevenge/librevenge.h>`
`#include "EPUBCounter.h"`
`#include "EPUBPath.h"`

Go to the source code of this file.

## Classes
class | libepubgen::EPUBImageManager
struct | libepubgen::EPUBImageManager::BinaryDataHash
struct | libepubgen::EPUBImageManager::BinaryDataEqual

## Namespaces
| libepubgen